[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ClientRectNeedsInterfaceUpdate

ClientRectNeedsInterfaceUpdate - True if update needed

## Declaration

Source position: controls.pp line 1922

`public function TWinControl.ClientRectNeedsInterfaceUpdate: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .